Posts by Tuurtje

    betonme no errors:


    root@dm7020hd:~# python
    Python 2.7.2 (default, May 9 2012, 00:37:07)
    [GCC 4.6.4 20120303 (prerelease)] on linux2
    Type "help", "copyright", "credits" or "license" for more information.
    >>> import urllib
    >>> import urllib2
    >>> exit()
    root@dm7020hd:~#

    betonme


    Installed image: dreambox-image-dm7020hd-20140802.nfi


    root@dm7020hd:~# opkg list-installed python*
    python-audio - 2.7.2-r2.17-dream2
    python-codecs - 2.7.2-r2.17-dream2
    python-compression - 2.7.2-r2.17-dream2
    python-core - 2.7.2-r2.17-dream2
    python-crypt - 2.7.2-r2.17-dream2
    python-ctypes - 2.7.2-r2.17-dream2
    python-datetime - 2.7.2-r2.17-dream2
    python-difflib - 2.7.2-r2.17-dream2
    python-elementtree - 2.7.2-r2.17-dream2
    python-email - 2.7.2-r2.17-dream2
    python-fcntl - 2.7.2-r2.17-dream2
    python-html - 2.7.2-r2.17-dream2
    python-image - 2.7.2-r2.17-dream2
    python-imaging - 1.1.7-r4
    python-io - 2.7.2-r2.17-dream2
    python-json - 2.7.2-r2.17-dream2
    python-lang - 2.7.2-r2.17-dream2
    python-logging - 2.7.2-r2.17-dream2
    python-math - 2.7.2-r2.17-dream2
    python-mime - 2.7.2-r2.17-dream2
    python-misc - 2.7.2-r2.17-dream2
    python-netclient - 2.7.2-r2.17-dream2
    python-netserver - 2.7.2-r2.17-dream2
    python-pickle - 2.7.2-r2.17-dream2
    python-pyopenssl - 0.13-r1
    python-re - 2.7.2-r2.17-dream2
    python-readline - 2.7.2-r2.17-dream2
    python-shell - 2.7.2-r2.17-dream2
    python-sqlite3 - 2.7.2-r2.17-dream2
    python-stringold - 2.7.2-r2.17-dream2
    python-threading - 2.7.2-r2.17-dream2
    python-twisted-core - 12.0.0-r2
    python-twisted-mail - 12.0.0-r2
    python-twisted-names - 12.0.0-r2
    python-twisted-protocols - 12.0.0-r2
    python-twisted-web - 12.0.0-r2
    python-wifi - 0.5.0-r2
    python-xml - 2.7.2-r2.17-dream2
    python-zlib - 2.7.2-r2.17-dream2
    python-zopeinterface - 3.5.1-r1


    Tuurtje

    crazydogs


    Your build:
    3.999+git4881


    The build i just uploaded:
    3.999+git4901


    So yes it's the newest version thats available.


    Remove your old one:
    opkg remove enigma2-plugin-extensions-autotimer


    Than reinstall latest


    Tuurtje

    Sorry for the one week delay, but wanted to test it with exact the same programm.


    Does not work:


    <?xml version="1.0" ?>
    <autotimer version="7">


    <timer name="Crime Scene Investigation" match="Crime Scene Investigation" enabled="yes">
    <serviceref>1:0:19:1B6C:C88:3:EB0000:0:0:0:</serviceref> <!-- RTL4 HD -->
    <include where="dayofweek">0</include>
    </timer>


    </autotimer>


    Does work:


    <?xml version="1.0" ?>
    <autotimer version="7">


    <timer name="Crime Scene Investigation" match="Crime Scene Investigation" enabled="yes">
    <serviceref>1:0:19:1B6C:C88:3:EB0000:0:0:0:</serviceref> <!-- RTL4 HD -->
    </timer>


    </autotimer>


    So the day limitation is the bottleneck.


    Tuurtje

    Here at my Dreambox DM7020HD running image: dreambox-image-dm7020hd-20140802.nfi and autotimer plugin: enigma2-plugin-extensions-autotimer_3.999+git4845+0f6cecd-r0_mips32el.ipk also missing recordings.


    autotimer.xml is correctly created in /etc/enigma2:


    <?xml version="1.0" ?>
    <autotimer version="7">


    <timer name="Crime Scene Investigation" match="Crime Scene Investigation" enabled="yes">
    <serviceref>1:0:19:1B6C:C88:3:EB0000:0:0:0:</serviceref> <!-- RTL4 HD -->
    <include where="dayofweek">0</include>
    </timer>


    </autotimer>


    But there is no timer event created ?


    Tuurtje

    Hello gentlemen, today i did a clean install om my DM-7020HD with original dream image: dreambox-image-dm7020hd-20130327.nfi
    During install i got warning, see red part


    root@dm7020hd:/var/volatile/tmp# opkg install enigma2-plugin-extensions-enhanced
    moviecenter_3.6.9beta20130322_all.ipk
    Installing enigma2-plugin-extensions-enhancedmoviecenter (3.6.9beta20130322) to root...
    Configuring enigma2-plugin-extensions-enhancedmoviecenter.
    //var/lib/opkg/info/enigma2-plugin-extensions-enhancedmoviecenter.postinst: line 1: 3.6.9beta20130322#!/bin/sh: not found



    ***********************************
    * Enhanced Movie Center *
    * V.3.6.9beta20130322 *
    * by *
    * Coolman, Betonme & Swiss-MAD *
    ***********************************



    Plugin successfully installed!


    You should restart enigma2 now...